export default {
    addSupplier: 'Add Supplier',
    editSupplier: 'Edit Supplier',
    supplierName: 'Supplier Name',
    enterSupplierName: 'Please enter supplier name',
    operatorType: 'Operator Type',
    selectOperatorType: 'Please select operator type',
    id: 'ID',
    operatorCode: 'Operator Code',
    operatorName: 'Operator Name',
    updateTime: 'Update Time',
    searchExecuted: 'Search executed',
    searchReset: 'Search conditions have been reset',
    operatorTypes: {
      foreign_local: 'Foreign Local',
      international: 'International',
      chinamobile: 'China Mobile',
      chinaunicom: 'China Unicom',
      chinatelecom: 'China Telecom'
    },
    basicInfo: 'Basic Information',
    operatorApiConfig: 'Operator API Configuration',
    advancedConfig: 'Advanced Configuration',
    apiTemplate: 'API Template',
    selectApiTemplate: 'Select API Template',
    apiTemplates: {
      telecom_CMP: 'Telecom CMP'
    },
    apiUrl: 'API URL',
    enterApiUrl: 'Enter API URL',
    realNameAuthUrl: 'Real-name Authentication URL',
    enterRealNameAuthUrl: 'Enter real-name authentication URL',
    realNameUrlParam: 'Real-name URL Parameter',
    enterRealNameUrlParam: 'Enter real-name URL parameter',
    appKey: 'App Key',
    enterAppKey: 'Enter App Key',
    apiSecret: 'API Secret',
    enterApiSecret: 'Enter API Secret',
    key: 'Key',
    enterKey: 'Enter Key',
    stopCardAction: 'Stop Card Action',
    selectStopCardAction: 'Select stop card action',
    stopCardActions: {
      suspend: 'Suspend'
    },
    needManualRealName: 'Need Manual Real-name',
    need: 'Need',
    noNeed: 'No Need',
    autoSyncUsage: 'Auto Sync Usage',
    enable: 'Enable',
    disable: 'Disable',
    useOperatorApi: 'Use Operator API',
    call: 'Call',
    noCall: 'No Call',
    setQuantityLimit: 'Set Quantity Limit',
    quantityLimit: 'Quantity Limit',
    noQuantityLimit: 'No Quantity Limit',
    useOperatorDataPool: 'Use Operator Data Pool',
    silentPeriod: 'Silent Period',
    enterSilentPeriod: 'Enter silent period',
    unusedSuspensionDays: 'Unused Suspension Days',
    enterDays: 'Enter days',
    maxWhitelistAdditions: 'Max Whitelist Additions',
    enterTimes: 'Enter times',
    totalActiveWhitelists: 'Total Active Whitelists',
    enterCount: 'Enter count',
    dailyWhitelistRemovals: 'Daily Whitelist Removals',
    whitelistAddOrder: 'Whitelist Add Order',
    selectOrder: 'Select order',
    noWhitelist: 'No Whitelist',
    numberGenerationRule: 'Number Generation Rule',
    enterNumberGenerationRule: 'Enter number generation rule',
    supplierNameRequired: 'Supplier name is required',
    operatorTypeRequired: 'Operator type is required',
    apiTemplateRequired: 'API template is required',
    apiUrlRequired: 'API URL is required',
    appKeyRequired: 'App Key is required',
    apiSecretRequired: 'API Secret is required',
    needManualRealNameRequired: 'Need manual real-name is required',
    autoSyncUsageRequired: 'Auto sync usage is required',
    useOperatorApiRequired: 'Use operator API is required',
    useOperatorDataPoolRequired: 'Use operator data pool is required',
    silentPeriodRequired: 'Silent period is required',
    fillRequiredFields: 'Please fill in all required fields'
  }